﻿*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
a {
    text-decoration: none;
    font-family: "Microsoft YaHei","微软雅黑";
    color: #333;
}
a:hover, a:focus {
    text-decoration: none;
}
body, div, dl, dt, dd, ul, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
    line-height: 1.5em;
}
.lmsg {
}

    .lmsg .check-all-toolbar {
        height: 37px;
        background: #f3f3f3;
        border-bottom: 1px #e4e4e4 solid;
        margin: 0;
    }

        .lmsg .check-all-toolbar .col-xs-6 {
            padding-right: 10px;
            padding-left: 10px;
        }

    .lmsg .btn-default.dropdown-toggle {
        background-color: #f3f3f3;
    }

    .lmsg .nty-pop-small .btn-default {
        border: 1px #f3f3f3 solid;
        border: 0;
        background-color: #f3f3f3;
        margin-top: 5px;
    }

    .lmsg .nty-pop-small .btn-sm {
        min-width: 46px;
    }

    .lmsg .dropdown-menu {
        margin-top: 7px;
        margin-left: 10px;
    }

    .lmsg .dropdown-menu {
        border: 2px #ddd solid;
        border-radius: 0;
        margin: 17px 0 0;
        box-shadow: 0 0 0 rgba(0,0,0,0);
        padding: 10px 0;
    }

    .lmsg .dropdown-toggle {
        border: 1px solid #c6c6c6;
        padding: 6px;
        line-height: 14px;
    }

    .lmsg .btn-sm {
        height: 22px;
        line-height: 12px;
        background: none;
    }

    .lmsg .open > .dropdown-menu {
        display: block;
    }

    .lmsg .dropdown-menu {
        margin-top: 7px;
        margin-left: 10px;
    }

    .lmsg .dropdown-menu {
        border: 2px #ddd solid;
        border-radius: 0;
        margin: 17px 0 0;
        box-shadow: 0 0 0 rgba(0,0,0,0);
        padding: 10px 0;
    }

    .lmsg .dropdown-menu {
        position: absolute;
        top: 100%;
        left: initial;
        right: 0;
        z-index: 1000;
        display: none;
        float: left;
        min-width: 100px;
        padding: 5px 0;
        margin: 2px 0 0;
        font-size: 14px;
        list-style: none;
        background-color: #ffffff;
        border: 1px solid #cccccc;
        border: 1px solid rgba(0, 0, 0, 0.15);
        border-radius: 4px;
        -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
        box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
        background-clip: padding-box;
    }

    .lmsg .nty-top-arr {
        position: absolute;
        top: -9px;
        right: 15px;
        display: block;
        width: 14px;
        height: 9px;
        background: url(../image/nty-top-arr-97d55e055d505fcc8e694241e40dc7ce.png) no-repeat !important;
    }

    .lmsg .dropdown-menu li a {
        padding: 3px 12px;
        text-align: left;
        font-size: 12px;
        color: #666666;
    }


    .lmsg .dropdown-menu > li > a:last-child {
        border-top: 1px dashed #dddddd;
        padding: 6px 20px 3px 20px;
    }

    .lmsg .dropdown-menu > li > a {
        display: block;
        padding: 3px 20px 6px 20px;
        clear: both;
        font-weight: normal;
        line-height: 1.428571429;
        color: #333333;
        white-space: nowrap;
    }
    .media-list {
    padding-left: 0;
    list-style: none;
}
    .media:first-child {
    margin-top: 0;
}
    .nty-mas-li {
    clear: both;
    border-bottom: 1px #e4e4e4 solid;
    padding: 10px 6px 10px;
    margin: 0;
}
    
.media,
.media-body {
  overflow: hidden;
  zoom: 1;
}


.media:first-child {
  margin-top: 0;
}

.media-object {
  display: block;
}

.media-heading {
  margin: 0 0 5px;
}

.media > .pull-left {
  margin-right: 5px;
  position: relative;
}

.media > .pull-right {
  margin-left: 10px;
}

.media-list {
  padding-left: 0;
  list-style: none;
}

.list-group {
  padding-left: 0;
  margin-bottom: 20px;
}

.list-group-item {
  position: relative;
  display: block;
  padding: 10px 15px;
  margin-bottom: -1px;
  background-color: #ffffff;
  border: 1px solid #dddddd;
}

.list-group-item:first-child {
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
}

.list-group-item:last-child {
  margin-bottom: 0;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}

.list-group-item > .badge {
  float: right;
}

.list-group-item > .badge + .badge {
  margin-right: 5px;
}

a.list-group-item {
  color: #555555;
}

a.list-group-item .list-group-item-heading {
  color: #333333;
}

a.list-group-item:hover,
a.list-group-item:focus {
  text-decoration: none;
  background-color: #f5f5f5;
}

a.list-group-item.active,
a.list-group-item.active:hover,
a.list-group-item.active:focus {
  z-index: 2;
  color: #ffffff;
  background-color: #428bca;
  border-color: #428bca;
}

a.list-group-item.active .list-group-item-heading,
a.list-group-item.active:hover .list-group-item-heading,
a.list-group-item.active:focus .list-group-item-heading {
  color: inherit;
}

a.list-group-item.active .list-group-item-text,
a.list-group-item.active:hover .list-group-item-text,
a.list-group-item.active:focus .list-group-item-text {
  color: #e1edf7;
}

.list-group-item-heading {
  margin-top: 0;
  margin-bottom: 5px;
}

.list-group-item-text {
  margin-bottom: 0;
  line-height: 1.3;
}
.lmsg .media-object {
    display: inline-block;
    width: 45px;
    height: 45px;
    border: 1px white solid;
}
.lmsg .radio input[type="radio"], .lmsg .radio-inline input[type="radio"], .lmsg .checkbox input[type="checkbox"], .lmsg .checkbox-inline input[type="checkbox"] {
    margin-left: -20px;
}
.lmsg input[type="radio"], .lmsg input[type="checkbox"] {
    margin: 4px 0 0;
    margin-top: 1px \9;
    line-height: normal;
}
.lmsg .pull-left input {
    float: none;
}
.nty-mas-li h4.media-heading span.txt {
    display: block;
    float: left;
    max-width: 150px;
    overflow: hidden;
}
.nty-mas-li h4.media-heading {
    font-weight: normal;
    font-size: 14px;
}
.nty-mas-li p.con {
    clear: both;
    overflow: hidden;
    color: #b6b6b6;
    height: 20px;
}
.media-heading {
    margin: 0 0 5px;
}
.media, .media-body {
    overflow: hidden;
    zoom: 1;
}
.nty-mas-li h4.media-heading .pull-right {
    display: block;
    float: right;
    color: #b6b6b6;
}
.nty-mas-li h4.media-heading {
    font-weight: normal;
    font-size: 14px;
}
.lmsg .checkbox{
    margin-top: 0;
    margin-bottom: 0;
}
.lmsg  h4 {
    font-family: "Helvetica","Tahoma, Arial", "sans-serif";
    font-weight: bold;
    line-height: 1.5em;
    color: #333;
    background: none;
}
.lmsg .select-all {
    padding-top: 7px;
}
.pull-left .checkbox label::before,.pull-left .checkbox label::after {
    margin-left:-15px;
}
.nty-icon-circle {
    display: block;
    position: absolute;
    top: -3px;
    right: -3px;
    width: 6px;
    height: 6px;
    border-radius: 3px;
    background: #f00;
    overflow: hidden;
}